body {
	margin:0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #656565;
	background-color: #D1D2D4;	
}

/*----------------- main layout -----------------*/ 
#container {
	margin: 10px auto 0px auto;
	width: 890px;
	background-image: url(../images/master/bg_middle.gif);
	text-align: left;
	position: relative;
	
	}
#top {	
	background-image: url(../images/master/bg_top.gif);
	background-repeat: no-repeat;
	width: 890px;
	}
.bottom {
	background-image: url(../images/master/bg_bottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 890px;
	height: 715px;
	}
.bottom-sunshine {
	background-image: url(../images/master/bg_bottom-sunshine.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 890px;
	height: 715px;
	}
.bottom-sustainability {
	background-image: url(../images/master/bg_bottom-sustainability.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 890px;
	height: 715px;
	}
.bottom-somerset {
	background-image: url(../images/master/bg_bottom-somerset.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 890px;
	height: 715px;
	}
#mainbody {
	padding: 30px 0px 70px 60px;
	width: 770px;
	}
#logo {
	position: absolute;
	left: 610px;
	top: 25px;
	padding: 0px 0px 0px 0px;
	}
.spacer {
	padding: 3px;
	}
.spacer2 {
	padding: 17px;
	}
.spacer3 {
	padding: 90px;
	}
#sidebar-fp {
	
	}
#content-fp {
	width: 283px;
	padding: 10px 20px 0px 0px;
	}
#sidebar {
	width: 273px;
	padding: 0px 0px 20px 15px;
	}
#sidebar-none {
	width: 273px;
	padding: 0px 0px 0px 15px;
	}
#content {
	width: 466px;
	padding: 10px 15px 0px 0px;
	border-right: 1px solid #e2e5e8;
	margin: 0px 0px 20px 0px;
	}
	
.col {	float: left; display: inline;
	padding: 0px;
	margin: 0px;
	}
#menu {
	width: 570px;
	padding: 90px 0px 0px 40px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 100;
	font-size: 11px;
	}
#quicklinks {
	padding: 10px 0px 35px 0px;
	}
.vertline {
	border-bottom: 1px solid #e2e5e8;
	margin: 0px 0px 10px 0px;
	}
#footer {
	font-size: 9px;
	margin: -10px auto 0px auto;
	width: 830px;
	z-index: 99;
	position: relative;
	}
.photo-left {
	padding: 0px 15px 0px 0px;
	}
	
/*----------------- menu -----------------*/ 

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	
}
#nav li:hover{
	background-color:#FFFFFF;
	display: block;
	}

#nav li {
	float: left;
	
}
#nav li ul {
	position: absolute;
	width: 11em;
	left: -999em;
	padding: 0px 2px 0px 0px;
	background-color: #f6f6f7;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	}

#nav li ul li {
	padding: 2px 3px 2px 10px;
	border-bottom: 1px solid #dde4eb;
	margin: 0px;
	display: block;
	width: 10em;
	}
#nav li ul li.last {
	padding: 1px 3px 1px 10px;
	border-bottom: none;
	}

#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.hover {
    position: static;
}


/*----------------- typography -----------------*/ 	
a, a:link, a:visited, a:hover, a:focus, a:active { border:none;}
a img,:link img,:visited img { border:none; }
a:link {color: #7fa3c1; text-decoration: none;}
A:visited {color: #7fa3c1; text-decoration: none;}
A:active {color: #004883; text-decoration: none;}
A:hover {color:#004883; text-decoration: none;}

#footer a {
	color: #656565;
	}

.title {
	font-weight: bold;
	font-size: 1.2em;
	color: #004883;
	
	}
.subtitle {
	font-weight: bold;
	border-bottom: 1px solid #e2e5e8;
	margin: 0px 0px 2px 0px;
	}
.subtitle2 {
	line-height: 25px;
	padding: 0px 0px 0px 15px;
	}
.textfield2 {
	background: #f3f3f3;
	border: 1px solid #cccccc;
	font-weight: normal;
	font-size: 11px;
	padding: 2px;
	}
.formtext {
	font-size: 11px;
	}
.button {
	background: #f3f3f3;
	border: 1px solid #cccccc;
	font-size: 10px;
	color: #a3a295;
	text-transform: uppercase;
	}
.pdf {
	font-size: 10px;
	}	
/*----------------- base tags -----------------*/ 
img {
	border: 0;
}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
ul { 
	margin-bottom: 1.0em;
	}

p, td, tr, div {
	font-size: 1.0em;
	}
li > p {
	margin-top: 0.2em;
	}
pre {
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
.small {
	font-size: 9px;
	}
small {
	font-size: 9px;
	}
.center {
	text-align: center;
	}
	
/*----------------- clear fix -----------------*/  
.clear {
	clear:both;
	margin-bottom: -1px; /* for Gecko-based browsers */
	overflow:hidden;
	padding-bottom: 1px; /* for Gecko-based browsers */
	}
.clearfix:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
	}
.clearfix {display: inline-table;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}/* End hide from IE-mac */
